RK-J - Task #2662

Please add Microsoft Clarity tracking code
10/20/2022 06:57 AM - Ram Kordale

Status: Closed Start date: 10/20/2022
Priority: Immediate Due date: 10/21/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 0.50 hour
Description

Please add the following into the <head> element

<script type="text/javascript">

(function(c,l,a,r,i,t,y){
c[a]=c[a]||function(){(c[a].g=c[a].q||[])-push(arguments)};
t=Il.createElement(r);t.async=1;t.src="https://www.clarity.ms/tag/"+i;
y=l.getElementsByTagName(r)[0];y.parentNode.insertBefore(t,y);

}D(window, document, "clarity", "script", "e5uzi5ap8v");
</script>

History

#1 - 10/20/2022 01:03 PM - Ram Kordale

- Priority changed from Urgent to Immediate

#2 - 10/21/2022 05:22 AM - Ayush Khandelwal
- Due date set to 10/21/2022
- Estimated time set to 1.00 h

#3 - 10/21/2022 05:22 AM - Ayush Khandelwal

- Status changed from New to In Progress

#4 - 10/21/2022 05:28 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 10/21/2022 04:21 PM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#6 - 11/16/2022 06:12 AM - Ram Kordale
- Status changed from Feedback to Closed
